import { SxProps, Theme } from '@mui/material/styles';
import { MenuBarItem } from './types';
export interface MenuBarProps {
    menus: MenuBarItem[];
    sx?: SxProps<Theme>;
}
declare function MenuBar({ menus, sx }: MenuBarProps): import("react/jsx-runtime").JSX.Element;
declare namespace MenuBar {
    var displayName: string;
}
export default MenuBar;
